<?php
if (!defined('IN_OELOVE')) {
    exit('OElove[OEPHP] Access Denied');
}
function smarty_modifier_idcard($str){
	if (!empty($str)) {
        if (strlen($str) > 16) {
            $str = substr_replace($str, '******', 10, 6);
        }
	}
	return $str;
}
?>